/* .ns-summer-note-content{
    max-width: 100%;
    overflow-x: hidden;
} */
a.nav-link.active {
    border-bottom: 1px solid;
}
.owl-item {
    height: 500px;
}
.form-outline.mb-4.bg-red{
    color: red;
}
.image-icon{
    /* color: transparent; */
    /* background-image: url('./../img/anime.png'); */
    width: 30px;
    height: 30px;
    margin-right: 12px;
    margin-bottom: 20px;
}
@media only screen and (max-width: 600px) {
    .owl-item {
        height: 100%;
    }
    /* Add specific styles for smaller screens */
    /* .ns-summer-note-content img {
        max-width: 100%;
        height: auto;
        display: block; /* Remove extra space below image */
    /* }  */
    .ns-summer-note-content span {
        width: 100% !important;
        height: auto !important;
    }
    .ns-summer-note-content span img{
        object-fit: cover;
    }
    #articleContent .fixed-options {
        padding: 10px 30px;
    }
    
}
@media only screen and (max-width: 575px){
    .ns-summer-note-content span img {
        height: auto !important;
        max-width: 100% !important;
        width: 100% !important;
        display: block;
    }
}

